@charset "utf-8";
/* CSS Document */

/* Reset
-------------------------------------------------------------- */

html, body {
	margin: 0;
	padding: 0;
	background: transparent;
	font-size:10px;
}

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, img, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	vertical-align: baseline;
	background: transparent;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 2;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, b, i, u, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #F1D5A3;
	}

ol, ul {
	list-style: none;
	float: right;
	padding-right: 90px;
	color: #D8A04D;
}

table { border-collapse: collapse; border-spacing: 0; }

	/* The border-collapse property sets whether the table borders are collapsed into a single border or detached as in standard HTM 
	The border-spacing property sets the distance between the borders of adjacent cells */

 
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #000;
	margin-bottom:1em;
	margin-top: 30px;
}

h1 {
	font-size:18px;
	color: #D07503;
}
h2 { font-size:14px; }


/* Text elements
-------------------------------------------------------------- */

p           	{
	color:#F96;
	font-size:12px;
	line-height:180%;
	margin-bottom:14px;
}
a           	{   }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight:bold; }
em		      	{ font-style:italic; }

ul li		    {
	color:#EFEFEF;
	font-size:12px;
}
ol li	     	{
	color:#F8BF66;
	font-size:12px;
}

ol          	{ list-style-type:decimal; }


/* Tables
-------------------------------------------------------------- */

table       	{ width:100%; }
th,td,caption 	{ padding: 4px 10px; }

/*  Containers
-------------------------------------------------------------- */

body				{}

#fullwrapper 	{
	width:900px;
	height:800px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	background-color:
; 	background-color: #1A0E00;
	
	
}

#wrapper 	{
	width:900px;
	height:726px;
	background-repeat:no-repeat;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(prioritydjsbackground.jpg);

}
#leftnav			{
	float:left;
	width:90px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	
}

#subbanner {
	width:100%;
	height:235px;
	float: none;
	clear: none;
	
	 
	
	
}
#topnav 			{
	width:894px;
	height:50px;




	border:solid
	margin-top:0px;
	border: 0px solid #000;
	float: none;
	clear: none;
}
#topnav ul li		{
	float:none;
	margin-left:30px;
	display:inline;
	clear: both;	
}
#topnav ul li a		{ font-weight:bold;
padding:10px 30px; float:left;  }
#topnav a:link, #topnav a:visited {
	color:#E0A851;
}
#topnav a:hover {
	color:#E5A343;
	margin-bottom:1px #00608E dotted;
}
#content 			{
	float:left;
	width:300px;
	margin-left:70px;
	padding: 10px;
	margin-top: 25px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	border-top-color: #9C0;
	border-right-color: #9C0;
	border-bottom-color: #9C0;
	border-left-color: #9C0;
}
#content-inside		{ width:620px; margin-left:190px;  }

#content2 			{
	float:left;
	width:300px;
	margin-left:20px;
	padding: 10px;
	margin-top: 60px;
	height: 200px;
	top: 50px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #C66;
	border-right-color: #C66;
	border-bottom-color: #C66;
	border-left-color: #C66;
}

#footer 			{
	clear:both;
	height:30px;
	padding:10px;
	color:#D56A00;
	text-align: left;
	left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C56F02;
	
	
}
